a { text-decoration:none; }
a:hover { text-decoration:underline; }
td.ext           {font-weight:bold; font-size: 18; padding: 0 0.5em;}
tr.os td         {font-weight:bold; font-size: 18; padding: 0 0.5em;}

.symbolclass {
  border-top: 1px solid;
  border-left: 1px solid;
  border-color: black;
}

.symbolclass td {
  border-bottom: 1px solid;
  font-family: "pmingliu";
  font-size: 12pt;
  padding: 0.1em;
  white-space: nowrap;
}

.symbolclass th {
  border-bottom: 1px solid;
  font-family: "pmingliu";
  font-size: 12pt;
  padding: 0.1em;
  background-color: #CCCCCC;
}

.pageclass {
  font-weight: bold;
  border-right: 1px solid;
  border-bottom: 1px solid;
  background-color: #CCCCCC;
}

.symbolclass a, .symbolclass a:visited {
  text-decoration: none;
  color: blue;
}

.doubleright {
  border-right: 3px solid;
}

.singleright {
  border-right: 1px solid;
}

